ondersteuning oudere browserversies

Op de meeste pc's en laptops worden oudere webbrowsers automatisch bijgewerkt en kan dit artikel voor kennisgeving worden aangenomen.
(Het is aan te raden om de automatische updates van webbrowsers altijd aan te zetten, of het nu om internet explorer, edge , chrome, safari of firefox gaat.)

Ongeveer elke maand wordt het programma (drupal), dat gebruikt wordt om deze website te creƫren, vervangen door een nieuwere versie.
In oudere versies zitten vaak nog bugs of mogelijkheden voor hackers om zich toegang tot de site te verschaffen.

Vanaf april 2017 worden de browsers internet explorer 9 en 10 niet meer door microsoft ondersteund.
In de volgende versie van de website kan het voorkomen dat oudere versies van explorer soms wat problemen hebben met het weergeven van de website.